Description

Impossible to update or install extensions with QGIS Valmiera 2.2.0

This error message appear:

Échec de la décompression de l'extension. Soit elle est corrompue, soit elle est manquante sur le dépôt. Vous pouvez vérifier si vous avez

les droits d'accès en écriture pour le répertoire des dépôts :

C:/Users/celine/.qgis2/python/plugins

while right are truly open

History

#1 - 2014-03-26 05:30 AM - Nathan Woodrow

Looks like a permission thing on the .qgis2 folder.  Check the permissions on the folder.

#2 - 2014-03-28 02:28 AM - Alexander Bruy

- Status changed from Open to Feedback

#3 - 2014-10-31 03:02 PM - Jürgen Fischer

- Resolution set to invalid

- Status changed from Feedback to Closed

closed for the lack of feedback

2024-04-19 1/1


